[Tutor] Installation Problems

Matthew Hill matthill1979 at yahoo.com
Thu Oct 9 07:04:05 CEST 2008

I am a newly beginning aspiring programmer.  I have been learning Blender 3D and I want to use python with it.  I downloaded the newest version of python and I tried running it with Blender 2.47.  Python would work alone but would not with Blender.  I read on a forum that I needed to get python 5.52 to match with what blender wants.  Only the new (5.52) version won't install.  It says 'contact the vender to verify this is a windows program' when I try the install.  What is going on?  Is 5.52 compatible with windows vista?  Am I just missing something?  The prompt I got inside blender with 2.6 was: 
'import site' failed; use -v for traceback
checking for installed Python... no installed Python found.
Only built-in modules are available. some scripts may not run.
continuing happily.
any insight to these problems would really help me out

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/tutor/attachments/20081008/4665c27a/attachment.htm>

More information about the Tutor mailing list